
#stacks_in_1100_page11 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
}
 #stacks_in_1096_page11 .youtube_wrapper{ text-align:center;position:relative}#stacks_in_1096_page11 .youtube_wrapper img{cursor:pointer;z-index:1000;position:absolute;top:0;  left:0;   width:100%;height:auto;} 
